.boutiquePage {
  max-width: 750px;
  margin: auto;
}

/* wrapper class */
.boutiquePage {

  .top-title {
    font-size: 38px;
    padding-top: 57px;
    padding-bottom: 50px;
    font-weight: 500;
  }

  div[data-content-type='tabs'] .tabs-content {
    border: none;
  }

  div[data-content-type='tabs'] .tabs-navigation {
    margin-bottom: 20px !important;

  }

  div[data-content-type='tabs'] .tabs-navigation li.tab-header {
    background: transparent;
    border: none;
  }

  .info-content{
    span{
      font-weight: inherit !important;
    }
  }

  .tab-title {
    font-size: 16px !important;
    color: #797979 !important;
    font-weight: 500 !important;
    transition: all 0.1s ease;
  }

  .ui-tabs-active {
    .tab-title {
      color: #000000 !important;
      scale: 1.02;
      font-weight: 600 !important;

    }
  }

  .inside-title {
    padding-top: 40px;
    padding-bottom: 30px;
    margin: 0;
    font-size: 16px !important;
    font-weight: 600;
  }

  .table-wrapper {
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: solid 1px #e7e7e7;
  }


  .boutique-table-sm {
    table {
      margin: auto;
    }
  }

  .info-block {
    margin-bottom: 40px;

    h4 {
      font-weight: 600;
      margin-bottom: 20px;
    }

    p {
      display: flex;
      align-items: flex-start;
      gap: 10px;
    }

    a {
      color: black;
    }
  }

  figure {
    .pagebuilder-mobile-hidden {
      height: 416px !important;
      width: 100%;
      object-fit: cover;
    }
  }

  /* Media query  */

  @media only screen and (max-width : 768px) {

    .top-title {
      font-size: 30px;
      padding-top: 40px;
      padding-bottom: 30px;

    }

    .tab-title {
      font-size: 13px !important;
    }

    .inside-title {
      padding-top: 30px 0px;

    }

    .info-content {
      margin-bottom: 30px;
    }

    .info-block {
      padding: 0px 20px;

    }

    figure {
      .pagebuilder-mobile-hidden {
        height: 238px !important;

      }
    }

  }

  @media only screen and (min-width : 768px) {
    .boutique-table-sm {
      display: none;
    }

    .info-content {
      width: 80%;
    }
  }

}